/*
 Theme Name:     Jupiter Child Theme
 Theme URI: 	 http://themeforest.net/user/artbees
 Description:    Child theme for the Jupiter theme
 Author:         Your name here
 Theme URI: 	 http://themeforest.net/user/artbees
 Template:       jupiter
 Version:        1.0
 */

#theme-page select {
	padding: 12px 10px 12px 10px !important;
}

.widgettitle {
	font-family: Georgia;
}
#mk-footer .widgettitle {
	border-bottom: 1px solid #58595b;
}
span.mk-footer-copyright {
	text-align: center !important;
	width: 100% !important;
	border-top: 1px solid #58595b !important;
	padding: 15px 0 60px;
}
span.mk-footer-copyright a {
	color: #561126 !important;
}
.mk-go-top.is-active {
	z-index: 999999 !Important;
}
.main-nav-side-search {
	position: absolute;
	left: 480px;
}

.nhmicon {
	margin-right: 10px;
}
.nhmicon .mk-svg-icon {
	height: 22px !Important;
	width: 22px !Important;
	margin-top: -3px;
}
.mk-toolbar-holder {
	text-align: right;
}
/*.mk-toolbar-holder a {
 font-weight: bold;
 }*/
span.header-toolbar-contact a:hover {
	color: #ffbc00;
}
.header-toolbar-contact {
	padding-top: 5px;
	font-size: 16px;
}
.header-toolbar-contact .mk-svg-icon {
	display: none;
}
.mk-header-tagline {
	background: #561126;
	padding: 10px 20px;
	border-radius: 0px 0px 5px 5px;
	margin-right: 0px;
	margin-left: 15px;
}
.mk-header {
	border-top: 5px solid #561127;
}
.mk-header-holder {
	border-top: 5px solid #561127;
}
.mk-header-tagline a img {
	position: relative !Important;
	top: 5px !Important;
	right: 5px !Important;
}
#mk-sidebar .widgettitle {
	font-family: Georgia, serif;
}
#mk-sidebar .sidebar-wrapper iframe {
	width: 100%;
	border-radius: 10px !important;
}
.mk-header-tagline a {
	color: #fff;
	font-size: 16px;
	font-family: Georgia, serif;
	font-weight: normal
}
.mk-header-tagline a:hover {
	color: #ffbc00 !Important
}
.mk-toolbar-holder {
	margin-top: 0px;
}
.transparent-header .mk-header-toolbar {
	background: transparent;
}
.transparent-header .mk-toolbar-holder a {
	color: #fff;
	font-weight: normal;
}
.imgborder img, .imgborder {
	border-radius: 10px;
}
.hmtabs.vc_tta-style-flat .vc_tta-tabs-list .vc_tta-tab > a:hover, .hmtabs.vc_tta-style-flat .vc_tta-tabs-list .vc_tta-tab > a {
	background: #561126;
	color: #fff;
}

.hmtabs .vc_tta-panels-container {
	padding-top: 50px;
}
.hmtabs .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active > a {
	color: #561126 !Important;
}
.hmtabs .vc_tta.vc_general .vc_tta-tab > a {
	padding: 13.5px 20px !Important;
}
.a-sticky .mk-toolbar-holder {
	margin-top: -10px !important;
}
#footnewsletter {
	background: #561126;
	padding-top: 8px;
}
#footnewsletter .textleft {
	text-align: right;
}
#mcembeddedsubscribeform {
	text-align: left;
}
#footnewsletter .txt-color h4 {
	font-size: 15px;
	color: #fff;
	margin-top: 5px;
	text-align: right;
	margin: 5px 10px;
}
#footnewsletter .vc_column_container {
	margin-top: 0px;
}
#footnewsletter #mce-EMAIL {
	min-width: 245px;
	padding: 6px !Important;
	margin-bottom: 2px;
}
#footnewsletter .wpb_widgetised_column {
	margin-bottom: 0px;
}
#footnewsletter .widget {
	margin-bottom: 5px;
}
#footnewsletter #mcembeddedsubscribe {
	background: #561126 !Important;
	min-width: 90px;
	font-size: 12px;
	padding: 8px 10px !Important;
	margin-left: 10px;
	margin-top: 0px !important;
	border-radius: 3px;
	text-transform: capitalize;
	text-align: center;
	color: #fff !important;
	border: 2px solid #fff !important;
	font-weight: 600;
}
#footnewsletter #mcembeddedsubscribe:hover {
	background: #ffbc00 !important
}
.sidebar-wrapper .widget_nav_menu ul.menu {
	border: 0px !important;
}
.sidebar-wrapper .widget_nav_menu ul.menu li a {
	padding: 6px 5px;
}
.widget_nav_menu li a .mk-svg-icon {
	display: none;
}
span.mk-header-tagline a img {
	position: relative;
	top: 5px;
	right: 5px;
}
span.mk-header-tagline {
	margin: 0px;
	position: relative;
	bottom: 1px;
}

.tabs-home ul {
	list-style-type: none;
	margin: 0px;
}
.tabs-home ul li {
	display: inline-block;
	text-align: center;
	margin: 0px;
	width: 20%;
	background: #e7e7e8;
	margin-right: 8px;
	font-size: 18px;
	font-weight: 600;
	padding: 12px 12px;
	cursor: pointer;
}
.tabs-home ul li a {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #000
}
.search-result-item .the-title a {
	color: #000;
}
.search-result-item .the-title a:hover {
	color: #ccb87d
}
.tabs-home ul li.curtab {
	background: #fff;
	color: #821427
}
.tabs-home ul li.curtab a {
	color: #821427
}
.hidetabs {
	display: none
}
#sellocations {
	background: #fff !Important;
}
#sellocations .vc_tta-tabs-list li:first-child  a {
	border-right: 1px solid #ddd !Important;
	line-height: 40px;
}
#sellocations .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a, #sellocations .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {
	background: #fff;
	border: 0px;
	font-size: 18px;
}
#sellocations .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a span, #sellocations .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a span {
	font-size: 18px;
}
.cta:hover {
	background: #ccb87d !important;
}
.cta:hover a {
	color: #000 !important
}
#hmtabscont {
	position: absolute;
	width: 100%
}
#theme-page .theme-page-wrapper .theme-content.no-padding {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
#footnewsletter .theme-page-wrapper .theme-content.no-padding, .home #theme-page  .theme-page-wrapper .theme-content.no-padding {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
a.mk-button {
	background: #561126 !important;
	color: #fff !important;
	border-radius: 3px !Important;
	border: 2px solid #fff !important;
}
a.mk-button a {
	color: #fff !important;
}
body #mk-button-6 .mk-button:hover, a.mk-button:hover {
	transition: all .2s ease-in-out;
	background: #ffbc00 !important;
	color: #000 !important;
}
a.mk-button:hover span {
	color: #000 !important;
}
input, textarea, select {
	font-size: 13px;
	font-weight: bold;
}
.main-navigation-ul ul.sub-menu li.menu-item a.menu-item-link:hover, .main-navigation-ul ul.sub-menu li.menu-item:hover > a.menu-item-link, .main-navigation-ul ul.sub-menu li.menu-item a.menu-item-link:hover, .main-navigation-ul ul.sub-menu li.menu-item:hover > a.menu-item-link, .main-navigation-ul ul.sub-menu li.current-menu-item > a.menu-item-link, .main-navigation-ul ul.sub-menu li.current-menu-parent > a.menu-item-link {
	color: #fff !Important;
}
.wpcf7-form .sub {
	text-align: center;
	margin-top: 35px;
}
.wpcf7-form .wpcf7-captchac {
	position: absolute;
	z-index: 9999;
	right: 20px;
	top: 8px;
}
.mk-button input[type="submit"] {
	padding: 14px 20px;
	font-weight: normal;
	font-size: 14px;
	text-transform: none;
}
textarea, input[type=text], input[type=tel], input[type=email], input[type=password], input[type=search], body .form-plan input, body  .form-plan select, body  .form-plan textarea {
	background: #fff !important
}
.form-plan input[type="submit"] {
	width: auto !Important;
}
body .sidebar-wrapper .sidecontact .sub input[type="submit"] {
	background: #561126 !Important;
	border: 2px solid #fff !important;
	color: #fff !important;
}
body .sidebar-wrapper .sidecontact .sub input[type="submit"]:hover {
	background: #ffbc00 !Important;
	color: #000 !important;
}
.mk-button input[type="submit"], .vc_btn3-style-custom {
	background: #561126 !Important;
	color: #fff !Important;
	border-radius: 3px !important;
	border: 2px solid #fff !important;
	background-image: transparent !important;
	letter-spacing: 0px;
	font-weight: bold;
}
.mk-button input[type="submit"]:hover, .vc_btn3-style-custom:hover {
	background: #ffbc00 !Important;
	color: #000 !Important;
	border-radius: 3px !important;
	background-image: transparent !important;
	-webkit-transition: none !important;
	transition: none !important;
}
body #mk-breadcrumbs .mk-breadcrumbs-inner {
	text-transform: capitalize;
}
body .wpcf7-response-output {
	display: table;
	float: none;
	text-align: center;
	margin: auto;
	max-width: 600px;
	clear: both;
	color: #000;
	border: 0px;
}
.obit-loop p strong {
	color: #000;
	font-size: 18px;
}
.obit-loop p i {
	color: rgba(102, 102, 102, 0.75);
	font-size: 14px;
}
.obit-loop .wpb_single_image img {
	display: inline-block;
	position: relative;
	max-width: 250px;
	height: 250px;
	overflow: hidden;
	border-radius: 50%;
}
.obit-loop p {
	margin-bottom: 5px;
}
.main-navigation-ul > li.menu-item:first-child {
	display: none;
}
section#text-3 img {
	margin-bottom: 15px;
}
.master-holder h3 {
	margin: 25px 0px;
}
.mk-text-block ul li {
	margin-left: 0.85em;
	color: #000;
	font-size: 15px;
	line-height: 1.55em;
}
.form-plan h3 {
	font-size: 22px !Important;
}
.mk-blog-meta h3.the-title {
	margin: 10px 0px;
}

.mk-blog-meta-wrapper a, .blog-single-meta a {
	color: #561126 !Important;
	font-weight: 700;
}
.mk-blog-meta-wrapper {
	margin-bottom: 5px;
}
.mk-single-content {
	margin: 10px 0 15px !Important;
}
.single-post-tags a {
	border: 1px solid #cacaca !Important;
	padding: 10px 15px !Important;
}
.single-post #mk-page-introduce.intro-left {
	text-align: center !important;
}
.single-post .sidebar-wrapper .widgettitle {
	padding-bottom: 5px;
}
.mk-categories.blog-meta-item {
	display: none;
}
.widget_categories ul li a {
	display: block;
	padding: 10px 0px 15px 0px;
	border-bottom: 1px solid rgba(158, 158, 158, 0.4);
}
.single-post .mk-blog-modern-item {
	margin-bottom: 30px !important;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}
.archive  #mk-page-introduce.intro-left {
	text-align: center !important;
}
.single #mk-page-introduce.intro-left {
	text-align: center;
}
.single-post #theme-page {
	padding-top: 25px;
}
.archive  .wpb_single_image img {
	width: 200px;
	height: 200px;
	position: relative;
	border-radius: 50%;
}
.single-obituaries .obt-cust img {
	width: 200px;
	height: 200px;
	position: relative;
	border-radius: 50%;
	border: 3px solid #fff;
}
.single-obituaries  #mk-breadcrumbs .mk-breadcrumbs-inner.light-skin, .single-obituaries  #mk-breadcrumbs .mk-breadcrumbs-inner.light-skin span, .single-obituaries  #mk-breadcrumbs .mk-breadcrumbs-inner.light-skin span a {
	color: #fff;
}
.loop-obti {
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #ccc;
}
.loop-obti h3 a:hover strong {
	color: #561126;
}
.emp-loop {
	padding: 30px 0px 30px 0px;
	border-bottom: 1px solid #ccc;
}
.loop-obti:last-child, .emp-loop:last-child {
	border-bottom: 0px;
}
.loop-obti p {
	margin-bottom: 5px;
}
.loop-obti span, .single-obituaries .mk-text-block span {
	padding-top: 15px;
	display: block;
}
.emp-loop span {
	padding-top: 15px;
	display: block;
}
.loop-obti span a, .single-obituaries .mk-text-block span a, .emp-loop span a {
	color: #561126;
	font-weight: 700;
}
.loop-obti span a:hover, .single-obituaries .mk-text-block span a:hover, .emp-loop span a:hover, .single-obituaries button:hover {
	color: #ffbc00;
}

.page-id-10186 .sidebar-wrapper .sidecontact {
	margin-top: 20px;
}
.sidebar-wrapper .sidecontact {
	float: left;
	background: #561126;
	color: #fff;
	border-radius: 10px;
	padding: 30px 0px 30px 0px;
}
.sidebar-wrapper .wpcf7-form  input {
	margin-bottom: 10px;
	display: block;
	width: 100%;
}
#theme-page .sidebar-wrapper .sidecontact select {
	background-color: #fff;
	margin-bottom: 10px;
	width: 100%;
}
.widget_media_image img {
	border-radius: 10px;
}
.sidebar-wrapper .wpcf7-form .wpcf7-textarea {
	width: 100%;
	height: 100px;
}
.sidebar-wrapper .wpcf7-form .sub, .sidebar-wrapper .wpcf7-form .sub input[type="submit"] {
	margin: 0 auto;
	margin-top: 10px !Important;
}

.sidebar-wrapper .wpcf7-form .sub {
	margin-left: 5px !important;
}
.sidebar-wrapper .wpcf7-form .sub input[type="submit"] {
	background: #ffbc00 !Important;
	border: 0px !important;
	text-transform: capitalize;
	text-align: center;
	color: #000 !important;
	margin: 0 auto;
	width: auto;
}
.sidebar-wrapper .widgettitle {
	border-bottom: 2px solid #ddd;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#text-17 ul li {
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#text-17 ul li:last-child {
	border-bottom: 0px;
}
.sidebar-wrapper .wpcf7-form .sub input[type="submit"]:hover {
	background: #d69a05 !important;
}
.sidebar-wrapper form h3 {
	text-align: center;
	font-size: 20px;
	color: #fff;
	margin: 0px 0px 20px 0px;
}
.sidebar-wrapper form p {
	color: #fff !important;
	font-size: 13px !important;
	text-align: center;
}
.sidebar-wrapper input[type="email"] {
	width: 100%;
}
.loop-obti {
	padding: 30px 0px;
}
.guest-all {
	background-color: #561126;
	width: auto;
	margin: 0 auto;
	padding: 30px 0px 30px 0px;
	border-radius: 10px;
	border: 1px solid #e3e3e3;
}
.guest-all .master-holder h3 {
	color: #fff
}
.mk-commentlist li .comment-content:after, .mk-commentlist li .comment-content {
	background-color: #fdf5e6;
}
.guest-all  span.wpcf7-form-control-wrap.captcha-170 {
	float: left;
	width: 100%;
}
.guest-all .wpcf7-captchac {
	position: absolute;
	right: 10px;
	top: 37px;
	z-index: 999;
}
.guest-all  img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-170 {
	float: left;
	margin-right: 10px;
	margin-top: 8px;
}
.guest-all span.wpcf7-form-control.wpcf7-checkbox {
	margin-top: 25px !Important;
	display: block;
	text-align: right;
}
.guest-all input[type="checkbox"] {
	height: 15px !important;
	width: 15px;
}

.guest h3 {
	text-align: center;
	margin: 15px 0px;
	color: #fff;
}
.guest label {
	display: block;
	padding: 5px 0px 5px 0px;
	color: #fff;
	font-size: 14px;
}
.guest label sup {
	color: #fff
}
.guest-all span.wpcf7-list-item-label {
	font-size: 14px;
	color: #000;
}
.guest textarea, .guest input[type="email"] {
	width: 100% !important;
}
.guest textarea {
	height: 100px;
}
sup {
	position: relative;
	top: 0px;
	color: #561126;
}

.recent-obti .wpb_single_image.wpb_content_element.vc_align_center {
	margin-bottom: 15px;
}
.recent-obti .wpb_single_image img {
	border-radius: 50%;
	height: 200px;
	width: 200px;
	margin: 0 auto;
}
.recent-txt strong {
	font-size: 22px;
	font-weight: normal !important;
	letter-spacing: 1px;
	font-family: Georgia;
	min-height: 60px;
	display: inline-block;
}
.recent-txt i {
	font-size: 12px;
	margin-top: 5px;
	display: block;
	color: #000;
}
.recent-obti {
	text-align: center;
}
.home span.header-toolbar-contact:before {
	content: "Contact Us:";
	color: #fff;
	font-weight: bold;
}
span.header-toolbar-contact:before {
	content: "Call:";
	color: #561126;
	font-weight: bold;
}
.header-toolbar-contact a {
	color: #561126;
}
.home .header-toolbar-contact a {
	color: #fff;
}
#text-3 a {
	display: block;
}
.loop-obti strong {

	font-family: Georgia, serif;
}
.single-obituaries button {
	color: #561126;
	font-weight: 700;
	background: transparent;
	border: 0px;
	position: relative;
	top: -1px;
}
.mk-blog-modern-item #mk-button-3 .mk-button:hover {
	color: #000 !important;
	background-color: #d69a05 !Important;
}
.mk-blog-modern-item {
	border-bottom: 1px solid #D3D3D3;
}
.mk-blog-modern-item:last-child {
	border-bottom: 0px;
}
.mk-single-content p {
	font-size: 15px !important;
	line-height: 1.55em !important;
	font-weight: 400 !important;
	color: #000 !important;
}
.search-results #mk-page-introduce.intro-left {
	text-align: center !Important;
}

.single-obituaries #mk-page-introduce .page-title {
	margin: 0px;
}
.single-obituaries #mk-page-introduce .page-subtitle {
	color: #fff;
	font-size: 15px;
}
.form-plan input[type="checkbox"], .form-plan input[type="radio"] {
	width: auto;
}
.form-plan .wpcf7-list-item {
	width: 100%;
}
#text-17 li a {
	font-weight: bold;
}
section#comments h3 {
	padding-top: 30px;
}
.single-obituaries .mk-commentlist li .comment-author {
	color: #000;
}
.guest input[type="email"] {
	padding: 10px 0px 10px 10px;
	/* width: 90% !Important; */
}
.sidebar-wrapper .widget_nav_menu ul li.current_page_item a {
	background-color: transparent !important;
	color: #561126 !important;
}
.mk-single-content p a, .mk-single-content a {
	color: #561126 !important;
	font-size: 15px !Important;
	line-height: 1.55em;
}
.mk-single-content p a:hover, .mk-single-content a:hover {
	color: #ffbc00 !important;
}
span.wpcf7-form-control-wrap.emial {
	float: left;
	width: 97%;
}
.florist-one-flower-delivery-checkout-continue-checkout {
	margin-top: 15px;
}
.post-type-archive-obituaries .sidebar-wrapper .textwidget {
	width: 100%;
}
.customcheckout  td span {
	font-size: 12px;
	font-family: Open Sans
}
.checkout-form  input, #theme-page .checkout-form  select, .checkout-form  textarea {
	width: 100%;
	background-color: #fff !Important;
	border-radius: 5px !Important;
	border: 1px solid #a2a2a3 !Important;
	font-family: 'Open Sans'
}
.customcheckout  input, #theme-page .customcheckout  select, .customcheckout  textarea {
	margin-top: 20px;
}
.printdate {
	display: none;
}
body .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active > a, body .vc_tta-color-white.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels {
	background: #fffaf0 !important;
	color: #561126 !important;
}
body ul.florist-one-flower-delivery-menu-desktop-menu {
	background: #fff;
}
#mk-footer a:hover {
	text-decoration: underline
}
.ob-button {
	background: #561126;
	color: #fff;
	opacity: 0.9;
	border-radius: 3px;
	padding: 13px 25px !important;
	letter-spacing: 1px;
	font-size: 12px;
	text-transform: capitalize;
	margin-bottom: 15px;
}
.ob-button:hover {
	opacity: 1;
	color: #000 !important;
	background: #ffbc00 !important
}
.mk-header-tagline a:last-child {
	margin-left: 20px;
}
.mk-header .main-navigation-ul li.current_page_item a path, .mk-header .main-navigation-ul li.current_page_item a .mk-svg-icon {
	fill: #fff !Important;
}
.mk-header.a-sticky .main-navigation-ul li.current_page_item a path, .mk-header.a-sticky .main-navigation-ul li.current_page_item a .mk-svg-icon {
	fill: #fff !Important;
}
.single-obituaries #mk-page-introduce {
	text-align: center;
}
.post-type-archive-obituaries .vc_single_image-wrapper.vc_box_border_grey.obt-cust {
	display: none !important;
}
.single-obituaries #mk-breadcrumbs {
	margin-bottom: 20px;
}
.single-obituaries .obtextblock .pf-content {
	border-top: 1px solid #ccc;
	padding: 30px 0px 0px 0px;
	margin-top: 15px;
}

.memoral {
	border-top: 1px solid #ccc;
	padding: 10px 0px;
}
.memoral h2 {
	margin-bottom: 30px;
	margin-top: 10px;
}
.single-obituaries .blog-comment-title {
	text-align: left;
	border-top: 1px solid #ccc;
	padding: 30px 0px 0px 0px;
	margin-top: 15px;
}
.single-obituaries .mk-commentlist li .comment-time {
	color: #000;
}
.single-obituaries .vc_single_image-wrapper.vc_box_border_grey.obt-cust {
	width: 100%;
	text-align: center;
}
.single-obituaries .obtextblock h3 {
	margin: 0px !important;
}
.post-type-archive-obituaries .ob-button {
	margin-bottom: 0px;
}
@media print {
	.no-print {
		display: none !important;
	}
}
@media (max-width: 375px) {
	.fixedsearchbox input[type="text"] {
		max-width: 140px !important;
	}
}
@media (max-width: 568px) {
	.sliderTxt {
		top: 10% !important;
	}
	.mk-edge-wrapper {
		min-height: 420px !important;
	}
}
@media (min-width: 569px) and (max-width: 779px) {
	.sliderTxt {
		top: 20% !important;
	}
	.mk-edge-wrapper {
		min-height: 350px !important;
	}
}
@media (min-width: 1024px) {
	#footnewsletter {
		position: fixed;
		bottom: 0px;
		width: 100%;
		z-index: 9999;
	}
}
@media (min-width: 780px) {
	.hmtabs {
		margin-top: -62px;
	}

	#mk-page-introduce {
		text-align: center;
		padding: 50px 0px 50px 0px !important;
	}
	#mk-page-introduce .page-title {
		margin: 20px 20px 20px;
	}
	#mk-breadcrumbs {
		position: relative;
	}
	body #mk-breadcrumbs .mk-breadcrumbs-inner {
		position: absolute;
		left: 0px;
		right: 0px;
		margin: 0 0px -10px 0;
	}
}
@media (max-width: 767px) {
	body p {
		font-size: 14px;
		line-height: 20px;
	}
	body .memoral iframe {
		width: 100%;
	}
	.master-holder h1 {
		font-size: 26px;
	}
	.master-holder h2 {
		font-size: 22px;
	}
	.master-holder h3 {
		font-size: 18px;
	}
	.bottom-show {
		display: none;
	}
	span.mk-footer-copyright {
		padding: 15px 0 20px !important;
	}
	.header-toolbar-contact:before {
		display: none;
	}
	body.home .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {
		background: #fffaf0 !Important;
	}
	.btnsep {
		display: none;
	}
	body.single-obituaries .obt-cust img {
		width: 150px;
		height: 150px;
	}
	body .fixedsearchbox .vc_btn3.vc_btn3-size-md {
		margin-right: 0px;
	}
	body .fixedsearchbox {
		padding: 15px 0px;
	}
	.noboxpadding .vc_column_container > .vc_column-inner {
		padding: 0px !important;
	}
}
@media (max-width: 779px) {
	#mk-theme-container  .header-sticky-ready .mk-header-holder {
		position: fixed !Important
	}
	#mk-theme-container .header-sticky-ready .mk-header-toolbar {
		display: none !important;
	}
	.mk-responsive-wrap {
		margin-top: -5px;
	}

	body .edge-title {
		line-height: 50px;
	}
	.mk-toolbar-holder a {
		color: #fff !Important;
	}
	.mk-header-holder {
		border-top: 0px !important;
	}

	body .mk-header-toolbar {
		background: #561126 !Important;
		padding: 0px 5px;
		text-align: center;
	}
	body span.mk-header-tagline, body .header-toolbar-contact {
		display: inline-block !Important;
		width: 100% !important;
		padding: 10px 10px;
		font-size: 12px;
		text-align: center !important;
	}
	body span.mk-header-tagline {
		text-align: right;
	}
	body .mk-toolbar-holder {
		padding: 0px;
		text-align: center;
	}
	.mk-header-holder .mk-header-toolbar {
		display: block !important;
	}
	.mk-header-holder .mk-toolbar-resposnive-icon {
		display: none;
	}
	body span.mk-header-tagline, body .header-toolbar-contact {
		padding: 0px 4px !Important;
		margin: 0px !Important;
	}
	.mk-header {
		border-top: 0px;
	}
	span.header-toolbar-contact {
		border-right: 1px solid #ffc600;
	}
	body span.header-toolbar-contact:before {
		color: #fff;
	}
	body .abttab .vc_tta-panels-container {
		background: #fff;
		color: #000 !important;
	}
	.transparent-header .mk-toolbar-holder a {
		color: #fff;
		font-weight: bold;
		font-size: 13px;
	}
	span.mk-footer-copyright {
		padding-left: 0px !Important;
		padding: 10px 0px 5px !important;
	}
	.mk-responsive-nav li a {
		text-transform: capitalize !Important;
	}

	.mk-responsive-wrap li#menu-item-10194 a {
		display: none !Important;
	}
	.mk-responsive-wrap li#menu-item-10454 {
		display: block;
	}
	.hmtabs .vc_tta.vc_tta-tabs .vc_tta-tabs-container, .hmtabs .vc_tta.vc_general .vc_tta-tab {
		display: block !important;
	}
	.hmtabs .vc_tta-tabs-list li, .vc_tta.vc_tta-tabs.abttab .vc_tta-tabs-list li {
		display: block !important;
		padding: 0 !important;
		width: 80%;
		margin: 0 auto !important;
		margin-top: 0px !important;
	}
	.hmtabs .vc_tta-tabs-list li.vc_active > a, .abttab .vc_tta-tabs-list li.vc_active > a {
		background: #561126 !important;
		background-color: #561126 !important;
		color: #fff !important;
	}
	.hmtabs  .vc_tta-tabs-list li a {
		background: #fdf5e6 !important;
		background-color: #fdf5e6 !important;
		color: #000 !important;
	}
	.hmtabs {
		margin-top: 20px;
	}
	.hmtabs .vc_tta-panels .vc_tta-panel-title {
		display: none !important;
	}
	.hmtabs .vc_tta-panels-container {
		padding-top: 10px;
	}
	.guest-all {
		width: 100%;
		margin: 0 auto;
		padding: 15px 15px
	}
	.guest-all span.wpcf7-form-control-wrap.captcha-170 {
		float: left;
		width: 100%;
	}
	.guest-all img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-170 {
		float: left;
		width: 20%;
		position: absolute;
	}
	body .guest-all span.wpcf7-form-control.wpcf7-checkbox {
		margin-left: -7px;
		text-align: left;
		margin-top: 15px !Important;
		display: inline-block;
	}
	body .guest-all .guest {
		margin-bottom: 20px;
	}
	body.home .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active > a {
		background: #561126 !important
	}
	body.home .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active > a {
		color: #fff !important;
	}
	body.post-type-archive-obituaries .ob-button {
		margin-bottom: 10px;
	}
}
@media (max-width: 980px) {
	.mk-employees.c_cs.u4col .team-info-wrapper {
		padding: 10px 0 0 0px !important;
	}
	.mk-employee-item .team-thumbnail {
		margin: 0 auto 0px !important;
	}
	.mk-employees.c_cs.three-column .mk-employee-item {
		padding: 0 20px 0px !important;
	}

}
@media (max-width: 1140px) {
	span.mk-footer-copyright {
		padding-left: 0px !Important;
		padding: 10px 0px 5px !important;
	}
	.mk-responsive-nav li.nhmicon {
		display: none;
	}
}
@media (min-width: 1023px) and (max-width: 1140px) {
	#mk-theme-container .header-sticky-ready.sticky-style-fixed .mk-header-holder, #mk-theme-container .header-sticky-ready.sticky-style-fixed .mk-header-holder {
		position: fixed !important;
		top: 0;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-perspective: 1000;
		-ms-perspective: 1000;
		perspective: 1000;
		-webkit-transform: translateZ(0px);
		-ms-transform: translateZ(0px);
		transform: translateZ(0px);
	}
	#mk-theme-container .header-sticky-ready.sticky-style-fixed .mk-header-toolbar {
		display: none;
	}
	body .searchboxfix {
		top: 94px
	}
	.sidebar-wrapper .sidecontact{float:right;}
}
@media (min-width: 768px) and (max-width: 1023px) {
	body .sidebar-wrapper .sidecontact,
	body .hmtabs .vc_tta-tabs-list li, .vc_tta.vc_tta-tabs.abttab .vc_tta-tabs-list li {
		width: 100%;
	}
	body #hmtabbox .vc_tta.vc_general .vc_tta-tab > a {
		margin: 0px 20px;
	}
	.home .recent-obti.vc_col-sm-3 {
		width: 33%;
		min-height: 335px;
	}
	body #mk-breadcrumbs .mk-breadcrumbs-inner {
		text-align: center;
		float: none;
	}
	body.single-obituaries .obtextblock h3 strong {
		font-weight: normal;
	}
	.widget_media_image{width: 50%;display: inline-block;text-align: center;}
	
}